apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  annotations:
    traefik.ingress.kubernetes.io/router.tls: ""
  name: graphite
  namespace: ligo-rucio
spec:
  rules:
  - host: ligo-rucio-graphite.nautilus.optiputer.net
    http:
      paths:
      - backend:
          serviceName: graphite
          servicePort: 80
